<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="7f5fd3ce026ce9686cf9503de53333da">
        <source>Please note that after a pickup has been created deleting the consignments from the system will no longer be possible.</source>
        <target>Uwaga, po utworzeniu potwierdzenia nadania nie będzie można usunąć przesyłek z systemu.</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
